请问下在1.2.6版本之后enable_quick_compaction都是默认开启的是吗?

提问者:帅平 问题分类:数据库
请问下在1.2.6版本之后enable_quick_compaction都是默认开启的是吗?我们的版本是1.2.4,开启之后是否也会有效,提升下性能

 您阅读本篇文章共花了: 

1 个回答
ε小仙女з
ε小仙女з
发布于:4个月前 (12-21) IP属地:未知
我来回答